package com.sundot.airport.ledger.service;

import java.util.List;
import com.baomidou.mybatisplus.extension.service.IService;
import com.sundot.airport.ledger.domain.LedgerSeizureStats;

public interface ILedgerSeizureStatsService extends IService<LedgerSeizureStats> {
    List<LedgerSeizureStats> selectList(LedgerSeizureStats query);
    int batchInsert(List<LedgerSeizureStats> list);
}
